Imports Nowinki.GetRowCount

Public Class GetRowCountTest
    Inherits System.Web.UI.Page

#Region " Kod wygenerowany przez Web Form Designera "

    ' To wywołanie jest wymagane przez Web Form Designera.
    <System.Diagnostics.DebuggerStepThrough()> Private Sub InitializeComponent()

    End Sub

    Private Sub Page_Init(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Init
        ' CODEGEN: To wywołanie metody jest wymagane przez Web Form Designera
        ' Nie modyfikuj go za pomocą edytora kodu.
        InitializeComponent()
    End Sub

#End Region

    Private Sub Page_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim GRC As New GetRowCount
        Response.Write(GRC.GetRowCount.ToString)
        GRC.Dispose()
    End Sub

End Class
